<HTCAlbum>
  <font fname="Helvetica Neue OTS" fsize="27" fweight="0" fquality="1" clr="60,60,60" selclr="255,255,255" disclr="109,109,109">
    <L0404 fname="Helvetica Neue OTS" fsize="27" fweight="0" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
    <L0804 fname="Helvetica Neue OTS" fsize="27" fweight="0" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
    <L0411 fname="Helvetica Neue OTS" fsize="27" fweight="0" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
    <L0412 fname="Helvetica Neue OTS" fsize="27" fweight="0" fquality="0" clr="60,60,60" selclr="255,255,255" disclr="109,109,109"/>
  </font>
  <photoview x="0" y="680" w="480" h="120">
    <image>
      <photoview_play x="158" y="318" w="164" h="164" img="ha_play.bmp" img_mask="ha_play_mask.bmp"/>
      <photoview_drm_lock x="158" y="318" w="164" h="164" img="ha_play.bmp" img_mask="ha_play_mask.bmp"/>
      <photomenu_back x="0" y="680" w="120" h="120" img="ha_photomenu_back.bmp" img_mask="ha_photomenu_back_mask.bmp" img_pressed="ha_photomenu_back_dn.bmp" img_pressed_mask="ha_photomenu_back_dn_mask.bmp"/>
      <photomenu_slideshow x="120" y="680" w="120" h="120" img="ha_photomenu_slideshow.bmp" img_mask="ha_photomenu_slideshow_mask.bmp" img_pressed="ha_photomenu_slideshow_dn.bmp" img_pressed_mask="ha_photomenu_slideshow_dn_mask.bmp"/>
      <photomenu_send x="240" y="680" w="120" h="120" img="ha_photomenu_send.bmp" img_mask="ha_photomenu_send_mask.bmp" img_pressed="ha_photomenu_send_dn.bmp" img_pressed_mask="ha_photomenu_send_dn_mask.bmp"/>
      <photomenu_menu x="360" y="680" w="120" h="120" img="ha_photomenu_menu.bmp" img_mask="ha_photomenu_menu_mask.bmp" img_pressed="ha_photomenu_menu_dn.bmp" img_pressed_mask="ha_photomenu_menu_dn_mask.bmp"/>
    </image>
    <icon>
      <photoview_upload x="20" y="20" w="32" h="32" img="ha_upload_waiting.bmp" img_mask="ha_upload_waiting_mask.bmp" />
      <photoview_uploaded x="20" y="20" w="32" h="32" img="ha_upload_complete.bmp" img_mask="ha_upload_complete_mask.bmp" />
      <photoview_uploading x="20" y="20" w="32" h="32" img="ha_upload_picture.bmp" img_mask="ha_upload_picture_mask.bmp"/>
    </icon>
  </photoview>
  <preview>
      <preview_icon x="106" y="366" w="268" h="268" img="ha_play.bmp"/>
      <preview_text x="50" y="94" w="380" h="176"/>
  </preview>
  <animator>
    <ani_loading x="400" y="16" w="27" h="27" frames="4" img1="ha_loading1.bmp" img1_mask="ha_loading1_mask.bmp" img2="ha_loading2.bmp" img2_mask="ha_loading2_mask.bmp" img3="ha_loading3.bmp" img3_mask="ha_loading3_mask.bmp" img4="ha_loading4.bmp" img4_mask="ha_loading4_mask.bmp" img5="ha_loading5.bmp" img5_mask="ha_loading5_mask.bmp"/>
  </animator>
  <titlebar x="0" y="0" w="480" h="52" fname="Tahoma" fsize="25" fweight="700" clr="255,255,255" img="ha_titlebar_p.bmp" img_mask="ha_titlebar_p_mask.bmp" bgclr="50,50,50" maskclr="175,175,175" ok_x="440" ok_y="12" img_close="ha_close.bmp" img_close_mask="ha_close_mask.bmp"/>
  <scrollbar_ez w="44" sb_h="44" bgclr="240,240,240" borderclr="185,185,185" img_arrow_up="ha_sb_arrow_up.bmp" img_arrow_dn="ha_sb_arrow_dn.bmp"/>
  <scrollindicator x="474" y="53" w="5" alpha="32" minh="0" clr="70,70,70"/>
  <slider x="0" y="752" w="480" h="40"lbound="45" rbound="45" thumb_w="38" img_bg="ha_slider_bg_p.png" img_thumb="ha_slider_thumb.png"/>
  <slider_rotate x="0" y="432" w="800" h="40"lbound="45" rbound="45" thumb_w="38" img_bg="ha_slider_bg_l.png" img_thumb="ha_slider_thumb.png"/>
  <zoom x="0" y="746" w="65" h="54" img="ha_zoom.png"/>
  <zoom_rotate x="0" y="426" w="65" h="54" img="ha_zoom.png"/>
  <thumbview x="0" y="0" w="480" h="800" bgclr="220,220,220" focusclr="66,66,66" borderclr="66,66,66" rows="4" cols="3" scroll_spr="3" scroll_spp="10" itemheight="150" itemwidth="150" picborder="9" picheight="172" picwidth="172" picshadow_lt="11" picshadow_rb="11" t_area="52" b_area="52" thumb_gap="8" max_gap="8" img_pic="ha_pic.bmp" img_pic_mask="ha_pic_mask.bmp" img_thumb_corrupt="ha_thumb_corrupt.bmp" img_thumb_load="ha_thumb_load.bmp" img_camera="ha_camera.bmp" img_camera_sel="ha_camera_sel.bmp" img_video_thumb="ha_video_thumb.bmp" img_video_thumb_mask="ha_video_thumb_mask.bmp" img_thumb_sel="ha_thumb_sel.bmp" img_thumb_sel_mask="ha_thumb_sel_mask.bmp" img_wmv="ha_wmv.bmp" img_drm="ha_drm.bmp" img_lock="ha_lock.bmp" img_lock_mask="ha_lock_mask.bmp" img_thumb_upload="ha_upload_waiting.bmp" img_thumb_upload_mask="ha_upload_waiting_mask.bmp"  img_thumb_uploaded="ha_upload_complete.bmp"  img_thumb_uploaded_mask="ha_upload_complete_mask.bmp"  img_thumb_uploading="ha_upload_picture.bmp" img_thumb_uploading_mask="ha_upload_picture_mask.bmp"  />
  <imgview x="0" y="0" w="480" h="800" bgclr="220,220,220" img_dv_drm="ha_dv_drm.bmp" img_dv_drm_mask="ha_dv_drm_mask.bmp"/>
  <menubar x="0" y="748" w="480" h="52" fname="Tahoma" fsize="25" fweight="700" clr="255,255,255" selclr="100,100,100" bgclr="50,50,50" maskclr="175,175,175" img="ha_menubar_p.bmp" img_mask="ha_menubar_p_mask.bmp"/>
  <popupmenu x="20" y="80" w="440" h="668" clr="0,0,0" fsize="26" fweight="550" bgclr="255,255,255" selbgclr="101,174,0" selfgclr="67,128,0" borderclr="100,100,100" disclr="116,116,116" itemshift1="23" itemshift2="40" itemheight="72" rows="9" navi_rows="8" img_arrow_up="ha_arrow_up.bmp" img_arrow_up_mask="ha_arrow_up_mask.bmp" img_arrow_up_dis="ha_arrow_up_dis.bmp" img_arrow_up_dis_mask="ha_arrow_up_dis_mask.bmp" img_arrow_dn="ha_arrow_dn.bmp" img_arrow_dn_mask="ha_arrow_dn_mask.bmp" img_arrow_dn_dis="ha_arrow_dn_dis.bmp" img_arrow_dn_dis_mask="ha_arrow_dn_dis_mask.bmp" img_arrow_rt="ha_arrow_rt.bmp" img_arrow_rt_mask="ha_arrow_rt_mask.bmp" img_arrow_rt_dis="ha_arrow_rt_dis.bmp" img_arrow_rt_dis_mask="ha_arrow_rt_dis_mask.bmp" img_nav_top="ha_menu_navi_none_t_p.bmp" img_nav_top_f="ha_menu_navi_none_t_f_p.bmp" img_nav_bottom="ha_menu_navi_none_b_p.bmp" img_nav_bottom_f="ha_menu_navi_none_b_f_p.bmp" img_focus_top="ha_menu_focus_t_p.bmp" img_focus_mid="ha_menu_focus_m_p.bmp" img_focus_bottom="ha_menu_focus_b_p.bmp" img_focus_top_hl="ha_menu_focus_t_h_p.bmp" img_focus_mid_hl="ha_menu_focus_m_h_p.bmp" img_focus_bottom_hl="ha_menu_focus_b_h_p.bmp"/>
  <popupmenu_rotate x="30" y="48" w="740" h="380" clr="0,0,0" fsize="26" fweight="550" bgclr="255,255,255" selbgclr="101,174,0" selfgclr="67,128,0" borderclr="100,100,100" disclr="116,116,116" itemshift1="23" itemshift2="40" itemheight="72" rows="5" navi_rows="4" img_arrow_up="ha_arrow_up.bmp" img_arrow_up_mask="ha_arrow_up_mask.bmp" img_arrow_up_dis="ha_arrow_up_dis.bmp" img_arrow_up_dis_mask="ha_arrow_up_dis_mask.bmp" img_arrow_dn="ha_arrow_dn.bmp" img_arrow_dn_mask="ha_arrow_dn_mask.bmp" img_arrow_dn_dis="ha_arrow_dn_dis.bmp" img_arrow_dn_dis_mask="ha_arrow_dn_dis_mask.bmp" img_arrow_rt="ha_arrow_rt.bmp" img_arrow_rt_mask="ha_arrow_rt_mask.bmp" img_arrow_rt_dis="ha_arrow_rt_dis.bmp" img_arrow_rt_dis_mask="ha_arrow_rt_dis_mask.bmp"  img_nav_top="ha_menu_navi_none_t_l.bmp" img_nav_top_f="ha_menu_navi_none_t_f_l.bmp" img_nav_bottom="ha_menu_navi_none_b_l.bmp" img_nav_bottom_f="ha_menu_navi_none_b_f_l.bmp" img_focus_top="ha_menu_focus_t_l.bmp" img_focus_mid="ha_menu_focus_m_l.bmp" img_focus_bottom="ha_menu_focus_b_l.bmp" img_focus_top_hl="ha_menu_focus_t_h_l.bmp" img_focus_mid_hl="ha_menu_focus_m_h_l.bmp" img_focus_bottom_hl="ha_menu_focus_b_h_l.bmp"/>
  <prop_image>
    <icon>
      <prop_image_icon x="15" y="67" w="140" h="140" border="1" borderclr="255,255,255"/>
      <prop_image_icon_corrupt x="15" y="67" w="140" h="140" border="1" borderclr="255,255,255" img="ha_thumb_corrupt.bmp"/>
    </icon>
    <text>
      <prop_image_date x="10" y="242" w="125" h="44" clr="100,100,100"/>
      <prop_image_size x="10" y="310" w="125" h="44" clr="100,100,100"/>
      <prop_image_type x="10" y="379" w="125" h="44" clr="100,100,100"/>
      <prop_image_name_value x="172" y="57" w="300" h="80" fsize="32" clr="55,55,55"/>
      <prop_image_date_value x="135" y="242" w="340" h="44" fsize="32" clr="55,55,55"/>
      <prop_image_size_value x="135" y="310" w="340" h="44" fsize="32" clr="55,55,55"/>
      <prop_image_type_value x="135" y="379" w="340" h="44" fsize="32" clr="55,55,55"/>
      <prop_image_location_value x="172" y="137" w="300" h="95" fsize="27" clr="100,100,100"/>
    </text>
  </prop_image>
  <options>
    <text>
      <option_lbl_orient x="10" y="284" w="200" h="44"/>
      <option_lbl_tps x="10" y="224" w="200" h="44"/>
    </text>
    <checkbox>
      <option_repeat x="10" y="104" w="320" h="44" fgclr="100,100,100" img_checked="ha_cbx_checked.bmp" img_checked_mask="ha_cbx_checked_mask.bmp" img_unchecked="ha_cbx_unchecked.bmp" img_unchecked_mask="ha_cbx_unchecked_mask.bmp"/>
      <option_transition x="10" y="164" w="200" h="44" fgclr="100,100,100" img_checked="ha_cbx_checked.bmp" img_checked_mask="ha_cbx_checked_mask.bmp" img_unchecked="ha_cbx_unchecked.bmp" img_unchecked_mask="ha_cbx_unchecked_mask.bmp"/>
      <option_orange_upload x="10" y="104" w="440" h="80" fgclr="100,100,100" img_checked="ha_cbx_checked.bmp" img_checked_mask="ha_cbx_checked_mask.bmp" img_unchecked="ha_cbx_unchecked.bmp" img_unchecked_mask="ha_cbx_unchecked_mask.bmp"/> 
    </checkbox>
    <combobox>
      <option_orient x="210" y="284" w="260" h="200" bgclr="255,255,255" selbgclr="80,80,80" fgclr="200,200,200" selfgclr="32,32,32" borderclr="185,185,185" selborderclr="100,100,100" cbo_w="44" cbo_h="44" cbo_item_h="46" img_arrow="ha_cbo_arrow.bmp" img_arrow_dn="ha_cbo_arrow_sel.bmp"/>
      <option_interval x="210" y="224" w="260" h="240" bgclr="255,255,255" selbgclr="80,80,80" fgclr="200,200,200" selfgclr="32,32,32" borderclr="185,185,185" selborderclr="100,100,100" cbo_w="44" cbo_h="44" cbo_item_h="46" img_arrow="ha_cbo_arrow.bmp" img_arrow_dn="ha_cbo_arrow_sel.bmp"/>
      <option_effects x="210" y="164" w="260" h="320" bgclr="255,255,255" selbgclr="80,80,80" fgclr="200,200,200" selfgclr="32,32,32" borderclr="185,185,185" selborderclr="100,100,100" cbo_w="44" cbo_h="44" cbo_item_h="46" img_arrow="ha_cbo_arrow.bmp" img_arrow_dn="ha_cbo_arrow_sel.bmp"/>
    </combobox>
  </options>
  <msgbox x="20" y="190" w="440" h="295" margin_text="5" margin_button="10" img_top="ha_msgbox_bg_top.bmp" img_bottom="ha_msgbox_bg_bottom.bmp">
    <text>
      <msgbox_title x="40" y="200" w="400" h="42" clr="255,255,255" fname="HelveticaNeue LT 35 Thin" fsize="40" fweight="0" fquality="1" align="1">
        <L0404 fname="Helvetica Neue OTS" fsize="32" fquality="0" clr="255,255,255"/>
        <L0804 fname="Helvetica Neue OTS" fsize="32" fquality="0" clr="255,255,255"/>
        <L0411 fname="Helvetica Neue OTS" fsize="32" fquality="0" clr="255,255,255"/>
        <L0412 fname="Helvetica Neue OTS" fsize="32" fquality="0" clr="255,255,255"/>
      </msgbox_title>
      <msgbox_text x="45" y="255" w="390" h="100" fsize="24"/>
    </text>
    <image>
      <msgbox_lbtn x="50" y="376" w="182" h="86" clr="0,0,0" fsize="32" img="ha_msgbox_button.bmp" img_mask="ha_msgbox_button_mask.bmp" img_pressed="ha_msgbox_button_dn.bmp" img_pressed_mask="ha_msgbox_button_dn_mask.bmp" img_selected="ha_msgbox_button_select.bmp" img_selected_mask="ha_msgbox_button_select_mask.bmp"/>
      <msgbox_rbtn x="248" y="376" w="182" h="86" clr="0,0,0" fsize="32" img="ha_msgbox_button.bmp" img_mask="ha_msgbox_button_mask.bmp" img_pressed="ha_msgbox_button_dn.bmp" img_pressed_mask="ha_msgbox_button_dn_mask.bmp" img_selected="ha_msgbox_button_select.bmp" img_selected_mask="ha_msgbox_button_select_mask.bmp"/>
    </image>
  </msgbox>
  <slideshow x="0" y="360" w="800" h="120" bgclr="0,0,0" maskclr="128,128,128" x1="116" x2="538" lineclr="128,128,128">
    <image>
      <slideshow_back x="0" y="360" w="160" h="120" img="ha_slideshow_back.bmp" img_mask="ha_slideshow_back_mask.bmp" img_pressed="ha_slideshow_back_dn.bmp" img_pressed_mask="ha_slideshow_back_dn_mask.bmp"/>
      <slideshow_left x="160" y="360" w="160" h="120" img="ha_slideshow_prev.bmp" img_mask="ha_slideshow_prev_mask.bmp" img_pressed="ha_slideshow_prev_dn.bmp" img_pressed_mask="ha_slideshow_prev_dn_mask.bmp"/>
      <slideshow_start x="320" y="360" w="160" h="120" img="ha_slideshow_play.bmp" img_mask="ha_slideshow_play_mask.bmp" img_pressed="ha_slideshow_play_dn.bmp" img_pressed_mask="ha_slideshow_play_dn_mask.bmp"/>
      <slideshow_pause x="320" y="360" w="160" h="120" img="ha_slideshow_pause.bmp" img_mask="ha_slideshow_pause_mask.bmp" img_pressed="ha_slideshow_pause_dn.bmp" img_pressed_mask="ha_slideshow_pause_dn_mask.bmp"/>
      <slideshow_right x="480" y="360" w="160" h="120" img="ha_slideshow_next.bmp" img_mask="ha_slideshow_next_mask.bmp" img_pressed="ha_slideshow_next_dn.bmp" img_pressed_mask="ha_slideshow_next_dn_mask.bmp"/>
      <slideshow_set x="640" y="360" w="160" h="120" img="ha_slideshow_menu.bmp" img_mask="ha_slideshow_menu_mask.bmp" img_pressed="ha_slideshow_menu_dn.bmp" img_pressed_mask="ha_slideshow_menu_dn_mask.bmp"/>
    </image>
  </slideshow>
  <indicator x="4" y="4" w="120" h="160" icon_w="120" icon_h="160">
    <icon>
      <indicator_icon x="380" y="16" w="80" h="64" img="ha_hand_on.bmp"/>
    </icon>
  </indicator>
</HTCAlbum>
